{
  sources ? import ../npins,
  nixpkgs ? sources.nixpkgs,
  pkgs ? import nixpkgs { overlays = [ (import ../pkgs/overlay.nix) ]; },
}:
{
  # Disabled since nar-bridge doesn't expose gRPC
  # ingest = pkgs.callPackage ./ingest.nix { };
  multi-cache = pkgs.callPackage ./multi-cache.nix { };
  substitution = pkgs.callPackage ./substitution.nix { };
  upstream-cache-tvix = pkgs.callPackage ./upstream-cache-tvix.nix { };
  upstream-cache-http-directory = pkgs.callPackage ./upstream-cache-http-directory.nix { };
  upstream-cache-nix-serve = pkgs.callPackage ./upstream-cache-nix-serve.nix { };
}
